Board logo

标题: [发布] 一键安装包lanmp_v3.1版本发布 [打印本页]

作者: admin    时间: 2016-5-12 11:36     标题: 一键安装包lanmp_v3.1版本发布

lanmp一键安装包是集成了lamp,lnmp,lnamp三种模式的开源软件WEB应用部署安装软件包,能方便快速部署WEB应用环境lanmp一键安装包是wdlinux官网2010年底开始推出的web应用环境的快速简易安装包.
执行一个脚本,整个环境就安装完成就可使用,快速,方便易用,安全稳定
lanmp一键安装包是用shell脚本编写,且是开源的,你也可以根据业务需求,做相应的调整,来安装自己所需要的环境.
lanmp表示的是Linux,apache,nginx,mysql,php的简称,目前支持三种环境安装,即是lamp,lnmp,lnamp
同时会默认安装zend,eAccelerator,pureftpd等相应加速,优化等软件,还有FTP软件

可选安装如下三个其一,也可都安装,然后通过wdcp后台可切换使用不同的环境
1 lamp(linux+apache+php+mysql) 有Linux下WEB应用的黄金组合之称
2 lnmp(linux+nginx+php+mysql) 新流行的一个应用组合,对静态的处理更好
2 lnamp(linux+nginx+apache+php+mysql),即是nginx+apache组合环境的应用,也即是nginx前端处理静态,图片等,apche处理后台php脚本程序。

nginx在处理静态文件上有着非常好的性能和稳定性,且节省资源,但在处理php的应用上相对不稳定,而apache在处理php的应用上是非常稳定的,也因此,目前比较流行的一个n+a的组合应用应运而生
更多关于lanmp的介绍可看 http://www.wdlinux.cn/lanmp/

lanmp_v3集成了最新的WEB应用环境软件版本
在这次更新包里,增加了多个软件版本安装的可选择性安装

apache
2.2.31
2.4.18

nginx
1.0.15
1.2.9
1.4.7
1.6.3
1.8.1
1.10.0

mysql
5.5.49
5.6.30

php

5.3.29
5.4.45
5.5.35
5.6.21
7.0.6

并集成了pureftpd,memcached,zend,memcache,rewrite,pdo_mysql,mysqli等应用组件
下一版本更新计划,将增加多版本PHP同时共存,以便提供对不同应用的需求方案

下载安装
wget http://dl.wdlinux.cn/files/lanmp_v3.1.tar.gz
tar zxvf lanmp_v3.1.tar.gz
sh lanmp.sh                   默认安装
sh lanmp.sh cus             自定义安装

默认安装的版本是
apache-2.4.18
nginx-1.8.1
php-5.6.21
mysql-5.5.49

如需自定义软件的安装,在安装脚本后面增加 cus 即可
如上所述,这样就可以选择自己要安装的相应版本

软件安装目录
/www/wdlinux
数据库文件目录
/www/wdlinux/mysql/data

已在CentOS 6.X/7.X上测试通过,其它系统未能亲测,大家安装时可把问题发到论坛上来
已知php5.3在CentOS 7的系统上安装有问题

已集成wdcp_v3.0.2的管理面板,安装好可通过面板管理服务器和创建站点,数据库,FTP等
关于wdcp的介绍或使用,请看 http://www.wdlinux.cn/bbs/forum-23-1.html

卸载方法
sh lanmp.sh un

其它说明
openvz的虚拟机安装似乎有问题,安装不了
--
作者: lanyeit    时间: 2016-5-12 11:59


作者: wenpen123    时间: 2016-5-12 12:19

本帖最后由 wenpen123 于 2016-5-12 12:22 编辑

不错的,有新版本了!强烈支持!!!老大啥时候出离线包.或者wdos
作者: goolwell    时间: 2016-5-12 12:42

RPM 什么时候开始放出来 这个种方式安装比较迅速
作者: woo2000    时间: 2016-5-12 12:48

请问如何升级啊?现在是lanmp_v3预先体验版
作者: admin    时间: 2016-5-12 12:59

回复 5# woo2000

这个可以不用升级,环境包是没什么区别的,只是多了一个版本选择安装
作者: fzs888    时间: 2016-5-12 18:09

我现在安装了wdcp v3版本,再安装一键安装包lanmp_v3.1版本,是否有冲突。因为开始只安装LNMP,现在想用LANMP环境。
作者: admin    时间: 2016-5-13 08:31

可能会有冲突
作者: sdy8u8    时间: 2016-5-13 18:03

安装了wdcp v3版本,怎么才能把里面的php将成5.3的?
作者: zlu1029    时间: 2016-5-13 23:03

我是来感谢老大的.....感谢....
作者: zlu1029    时间: 2016-5-13 23:56

阿里云  美西节点  Centos7  X64  没有安装成功.....
作者: chengxiaofeng    时间: 2016-5-14 02:10

online.net 法国节点  Centos7  X64  没有安装成功.....

海外节点 建议用
wget http://dlg.wdlinux.cn/files/lanmp_v3.1.tar.gz
tar zxvf lanmp_v3.1.tar.gz
sh lanmp.sh dlg
作者: chengxiaofeng    时间: 2016-5-14 02:51

折腾一晚上,还是不行,海外IP安装经常遇到无法下载的情况

installing nginx...
--2016-05-14 02:31:02--  http://dl.wdlinux.cn/files/nginx/nginx-1.8.1.tar.gz
Resolving dl.wdlinux.cn... 222.186.61.177
Connecting to dl.wdlinux.cn|222.186.61.177|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 833473 (814K) [application/x-gzip]
Saving to: ?.ginx-1.8.1.tar.gz?

0% [                                       ] 5,792       --.-K/s  eta 31h 3m
作者: chengxiaofeng    时间: 2016-5-14 03:06

installing httpd...

gzip: stdin: unexpected end of file
tar: Unexpected EOF in archive
tar: Unexpected EOF in archive
tar: Error is not recoverable: exiting now
lib/apache.sh: line 13: ./configure: No such file or directory


x86_64
CentOS release 6.7 (Final)
----Install Error: apache configure err -----------
作者: admin    时间: 2016-5-14 12:39

下载的问题
作者: 红领巾    时间: 2016-5-14 19:56

6.2 6.4 7.0 都安装失败。 现在还在想办法恢复 网站
作者: 红领巾    时间: 2016-5-14 20:05

回复 14# chengxiaofeng


    @admin   我他一样的问题
作者: supper800    时间: 2016-5-15 16:52

测试方式:使用默认安装方式,安装所有服务
虚拟机centos7.2最新版 安装测试失败,service httpd start 启动失败,无此目录
阿里云主机(香港节点)centos7.0 测试,很多警告 looking for fconvert 等等 not found,编译CXX很多警告;
安装成功!
作者: korpop    时间: 2016-5-15 17:42

刚安装完访问初始页面及端口一切正常,新建站点(默认站点)后使用ip和域名访问均显示Not Found,端口访问正常。
作者: yxstyle    时间: 2016-5-16 21:38

本帖最后由 yxstyle 于 2016-5-16 21:40 编辑

QQ图片20160516213118.png
2016-5-16 21:36
微信截图_20160516212424.png
2016-5-16 21:36

QQ图片20160516213345.png
2016-5-16 21:39
微信截图_20160516213400.png
2016-5-16 21:39
微信截图_20160516213433.png
2016-5-16 21:39


时不时就来几条。。。

管理员大哥。这个怎么破?     西数 64 (CentOS7.0,纯净版)

图片附件: 微信截图_20160516212424.png (2016-5-16 21:36, 111.8 KB) / 下载次数 564
http://www.wdlinux.cn/bbs/attachment.php?aid=6127&k=cf977425abc45c967c5766225326e145&t=1508544736&sid=EJdDo2



图片附件: QQ图片20160516213118.png (2016-5-16 21:36, 28.4 KB) / 下载次数 586
http://www.wdlinux.cn/bbs/attachment.php?aid=6128&k=6ea74da29fdc40c6cdf9b741facfb9eb&t=1508544736&sid=EJdDo2



图片附件: QQ图片20160516213345.png (2016-5-16 21:39, 11.12 KB) / 下载次数 554
http://www.wdlinux.cn/bbs/attachment.php?aid=6129&k=229e6637be6a85785a1fbcbf326e0d97&t=1508544736&sid=EJdDo2



图片附件: 微信截图_20160516213400.png (2016-5-16 21:39, 8.33 KB) / 下载次数 563
http://www.wdlinux.cn/bbs/attachment.php?aid=6130&k=a71e4b392c0f60468a18bb120a0b9c53&t=1508544736&sid=EJdDo2



图片附件: 微信截图_20160516213433.png (2016-5-16 21:39, 9.79 KB) / 下载次数 571
http://www.wdlinux.cn/bbs/attachment.php?aid=6131&k=0f8b6197dba49aa09b49a9101500c52e&t=1508544736&sid=EJdDo2


作者: shanyingqing    时间: 2016-5-17 09:57

回复 15# admin


   v3管理后台的数据库能不能放在mysql里面呢,管理起来比较方便,   或者安装的时候选择是sqllite或者MySQL,这样更加好
作者: hongkang3344    时间: 2016-5-17 16:23

回复 15# admin


   建议和2点几版本似的把所有文件都先集中下载下来   现在这样一个组件一个的下载    国外空间总是出问题 下载中断   
中断以后就停止安装了 小白很纠结   现在已经试了七八遍了  还是安装不成功  】
怒了!!!
作者: gutao3800    时间: 2016-5-18 14:53

能要求一个mysql 5.7版本的选择吗?谢谢wdcp的各位大佬了!!
mysql5.7快的不是一点半点啊。!
作者: caolinyou    时间: 2016-5-20 15:21

在已经存在v2.5x版本的情况下,安装v3.1需要先卸掉v.2.5x? 还是可以直接覆盖安装?
作者: 小歆    时间: 2016-5-20 19:25

openvz的虚拟机有什么解决方案吗????
作者: 桂林仔    时间: 2016-5-20 22:47

我原来是wdcp_v2.5.15(20150826)的想全新升级到V3版本,是要把原来的环境卸载再重新安装吗
作者: czwzgs    时间: 2016-5-21 10:50

ubuntu桌面版无法安装吗?
想体验一把,但是卡在这里了。
installing mysql,this may take a few minutes,hold on plz...
configure in progress ...
make in progress ...

直接到mysql下面去安装也弄不了。
作者: jialong520    时间: 2016-5-21 11:06

没搞明白,为什么不把Pureftpd集成到里面
作者: 小歆    时间: 2016-5-21 13:54

http://dl.wdlinux.cn/files/zend/ZendGuardLoader-70429-PHP-5.4-linux-glibc23-i386.tar.gz
这个链接不存在, 楼主补一下链接吧!!!
作者: cuman    时间: 2016-5-21 18:40

不错 支持   
作者: gdlmo    时间: 2016-5-21 19:25

我使用的是CentOS 7 64位版,在虚拟机上及实体机上均安装不成功,错误提示请看帖子http://www.wdlinux.cn/bbs/viewthread.php?from=notice&tid=53264
作者: fzs888    时间: 2016-5-22 09:49

make[1]: Leaving directory `/root/src/nginx-1.8.1'
安装到上面的步骤时卡住不动了。。已过了1个小时。。
作者: fzs888    时间: 2016-5-22 09:51

如果是Apache的话,就是下面情况:
make[1]: Leaving directory `/root/src//httpd-2.4.18'
安装到上面的步骤时卡住不动了。。已过了1个小时。。
作者: fzs888    时间: 2016-5-22 10:08

安装wdcp_v3.0.2版本,也是这个情况。我把系统初始化了,也是这个问题。
作者: fzs888    时间: 2016-5-22 10:11

原来安装wdcp_v3.0的就没有这个情况。不知是现在版本问题,还是?
作者: wmhack    时间: 2016-5-23 15:21

Centos 7.0系统

升级到V3版本,经常出现问题。很多情况,打开网页会提示:404 Not Found    或者出现   503错误   403错误

以前用V3版本   没有出现过问题。

以前用帝国备份,没有出现过问题。

升级到V3后,经常卡住,然后403   404错误



貌似是V3带的  MySql数据库有问题。因为我今天重启了一遍MySql数据库,帝国备份可以备份了。

不过不稳定,Mysql经常会被杀掉。导致论坛连接不上数据库。
作者: myandroid    时间: 2016-5-25 09:09

我是小白,请问安装完怎么启动啊
作者: jsliu    时间: 2016-5-27 13:40

论坛的是3.1版本,官网的是3.0版本吗?
我从官网下载的,怎么升级啊。
作者: tiger_king    时间: 2016-5-27 16:34

安装了5个多小时还没完成,香港VPS
作者: 彼岸花    时间: 2016-5-27 18:36

安装完成了之后,为什么MySQL的root账户登录不了,没设置密码:[root@zabbix sbin]# mysql -uroot
ERROR 1045 (28000): Access denied for user 'root'@'localhost' (using password: NO)
作者: haidony    时间: 2016-5-28 22:05

很好的更新
作者: cookiee    时间: 2016-5-29 13:05

回复 9# sdy8u8


    同求,哥们,你的解决了吗,我的程序也是5.3的,但是装了V3完整版 PHP默认5.6了,不知道如何改成PHP5.3求助!!
作者: csuper    时间: 2016-5-30 13:54

我还是2.5  怎么平滑升级啊
作者: chailei321    时间: 2016-5-31 17:54

刚选择了php 5.3
作者: chailei321    时间: 2016-5-31 20:09

本帖最后由 chailei321 于 2016-5-31 20:30 编辑

1101.jpg
2016-5-31 20:09


美国linode 2G - My CentOS 7 Profile (Latest 64 bit (4.5.3-x86_64-linode67)),
安装V3.1,install all service, 中途突然停止下载。

大约过了15分钟,又恢复了,继续在下载

已经装完了,可以进入管理页面。

图片附件: 1101.jpg (2016-5-31 20:09, 64.65 KB) / 下载次数 569
http://www.wdlinux.cn/bbs/attachment.php?aid=6215&k=8cdc819adc3c94041ccbbea1b8de50db&t=1508544736&sid=EJdDo2


作者: luopeter168    时间: 2016-5-31 22:40

选择了php7的版本.. 管理台能正常打开..其他域名的网页不能正常打开..phpmyadmin也无法打开..很奇怪..
作者: icvcug    时间: 2016-6-2 20:56

下载的问题
作者: ooiuv    时间: 2016-6-3 12:34

为什么安装的时候 没有用户组管理啊!
作者: carryg    时间: 2016-6-5 20:13

回复 1# admin


   请问已经安装成功,才发现自己选择的PHP版本过高,有没有办法处理???
作者: ycfjqx    时间: 2016-6-7 13:53

今天好像安装不了mysql ,这是什么情况?
作者: a342940025    时间: 2016-6-7 14:13

我选着3 nglinx  无法安装 显示启动成功 但是后台无法选着nglinx
作者: luohao    时间: 2016-6-8 17:33

报错
centos release 6.5
install error :pcre install err
作者: luohao    时间: 2016-6-8 17:35

出错后 网站也打不开了 Discuz! Database Error
作者: cngdqy    时间: 2016-6-10 01:55

下一版本更新计划,将增加多版本PHP同时共存!
这个需求最大,希望能尽快实现。

作者: ooiuv    时间: 2016-6-12 12:06

老大  不能连接ftp啊!
作者: 370873678    时间: 2016-6-14 22:32

创建站点的时候提示:

密码输入有误,请认真输入!
重启也没解决,不知道何故啊
作者: 370873678    时间: 2016-6-15 10:10

回复 6# admin


   3.1  无法创建新站点啊,
创建站点的时候提示:

密码输入有误,请认真输入!
重启也没解决,不知道何故啊
作者: acoolboy    时间: 2016-6-20 00:01

默认安装后,发现wordpress居然需要mysql 5.6以上,现在要单独升级mysql,怎么办。请教。
作者: kenperseus    时间: 2016-6-22 00:43

  1. wget http://dl.wdlinux.cn/files/lanmp_v3.1.tar.gz
  2. tar zxvf lanmp_v3.1.tar.gz
  3. sh lanmp.sh
复制代码
选择4,安装之后,能正常登录后台,也能创建整站,但打开phpmyadmin出现403错误,安装PHP源码出现404错误,提示:
Forbidden
You don't have permission to access / on this server.
测试平台:
腾讯云/centos(6.5/7.0)/64位/广州
反正除了wdcp2.5的正常,3以上的版本都不行!
作者: vip3555    时间: 2016-6-22 21:39

加挂载硬盘无法读出
作者: shuang    时间: 2016-6-24 00:31

还是喜欢RPM的安装方式,迟早出吧
作者: 2832325625    时间: 2016-6-25 14:17

我安装了,过半个小时左右,phpadmin就打不开,怎么回事呢
作者: fuzball    时间: 2016-6-26 15:27

mysql-5.6.30/zlib/zutil.h
mysql-5.6.30/INSTALL-SOURCE
configure in progress ...
lib/mysql.sh: line 13: cmake: command not found


x86_64
CentOS release 6.5 (Final)
----Install Error: mysql configure err -----------
作者: wangxq012    时间: 2016-6-30 11:23

我的是Centos 6.5
我装到这步之后就下载不下来文件了
QQ图片20160630112129.png
2016-6-30 11:23


图片附件: QQ图片20160630112129.png (2016-6-30 11:23, 10.88 KB) / 下载次数 711
http://www.wdlinux.cn/bbs/attachment.php?aid=6354&k=ebc14c80209efd5283b37defd0ce29ed&t=1508544736&sid=EJdDo2


作者: madeliang    时间: 2016-7-1 09:57

阿里云服务器centos6.5 64位 不能安装 错误信息:
mysql-5.5.49/zlib/inflate.h
mysql-5.5.49/zlib/inftrees.c
mysql-5.5.49/zlib/inftrees.h
mysql-5.5.49/zlib/trees.c
mysql-5.5.49/zlib/trees.h
mysql-5.5.49/zlib/uncompr.c
mysql-5.5.49/zlib/zconf.h
mysql-5.5.49/zlib/zlib.3
mysql-5.5.49/zlib/zlib.h
mysql-5.5.49/zlib/zutil.c
mysql-5.5.49/zlib/zutil.h
mysql-5.5.49/INSTALL-SOURCE
configure in progress ...
lib/mysql.sh: line 13: cmake: command not found
x86_64
CentOS release 6.5 (Final)
----Install Error: mysql configure err -----------
作者: rainycrying    时间: 2016-7-1 16:31

支持一下wdcp
作者: jiudaycom    时间: 2016-7-1 22:20

KT$H%TB)Z9]FZX%N4M~[%Y9.png
2016-7-1 22:19
  apache安装错误

图片附件: KT$H%TB)Z9]FZX%N4M~[%Y9.png (2016-7-1 22:19, 2.6 KB) / 下载次数 684
http://www.wdlinux.cn/bbs/attachment.php?aid=6381&k=ec3fbb3c957406c619fde3e8ae020056&t=1508544736&sid=EJdDo2


作者: 友情小爪    时间: 2016-7-5 14:58

请问从3.0迁移到3.1可以采用原来的覆盖/www/web和/www/linux/mysql/var的形式完成迁移和升级吗?
作者: lydaly    时间: 2016-7-5 15:23

支持wdcp  嘻嘻i想
作者: lewuzhe    时间: 2016-7-5 17:32

这个吊~~~,感觉拿来用用
作者: 370873678    时间: 2016-7-6 14:52

x86_64
CentOS release 6.4 (Final)
----Install Error: mysql configure err -----------
作者: 370873678    时间: 2016-7-6 14:53

回复 15# admin


   自定义安装 出现这个错误

x86_64
CentOS release 6.4 (Final)
----Install Error: mysql configure err -----------


两个 mysql 版本 都不行哦
作者: mg6    时间: 2016-7-6 19:40

v3版本即使是选择第三个选项安装成功后,依然无法在后台切换引擎为nginx单独,提示未安装服务
作者: mg6    时间: 2016-7-6 19:42

经测试,wdosx32x64都不能成功安装。最后使用了“老版本基于 CentOS 6.0的精简版(32和64位) base版”安装成功
作者: yahuszu    时间: 2016-7-6 23:09

不错!!!
作者: carryg    时间: 2016-7-10 21:53

回复 1# admin


   管理员,您好,我根据您教程成功安装了,可是我安装完网站提示:Zend Guard Run-time support missing!    请问这个我该怎么安装呢,我选择的是PHP5.4的,要安装什么版本的呢?LINUX环境下如何安装ZEND呢?
作者: edragon76    时间: 2016-7-12 11:51

需要PHP5.2,ZendOptimizer3.3.x,望下一个版本可以实现
作者: zero2237    时间: 2016-7-17 21:21

感谢楼主分享!
作者: sansam888    时间: 2016-7-18 10:15

我是来感谢老大的.....感谢....
作者: yuan6895    时间: 2016-7-26 15:42

QQ截图20160726153337.jpg
2016-7-26 15:38


3.1测试报告
centos6.5 32位 安装时出现N多警告,本系统为虚拟机全新安装。不敢直接到生产环境,安装完之后再来更新测试报告。
@admin

图片附件: QQ截图20160726153337.jpg (2016-7-26 15:38, 109.29 KB) / 下载次数 542
http://www.wdlinux.cn/bbs/attachment.php?aid=6472&k=91cd186ec502b63af5a859632f5b0fb1&t=1508544736&sid=EJdDo2


作者: ansir    时间: 2016-7-29 09:31

下载链接有问题吧。才45kb
作者: abcdyeah    时间: 2016-7-29 11:00

我就用的centOS,PHP4可以用的吧
作者: szlqb    时间: 2016-8-1 15:05

Ubuntu下怎样安装?????
作者: 小小青年    时间: 2016-8-3 14:30

离线包呢?就不能出一个离线包吗?
作者: ihuacn    时间: 2016-8-3 19:12

CentOS 6.5 64位下安装不成功,提示错误:Install Error: php configure err
作者: arditg    时间: 2016-8-4 10:54

vmware安装的centos,发现在7.0\7.1\7.2版本上各服务状态都显示未启动,但实际服务以及启动了,6.X版本正常
作者: wuzhongyao    时间: 2016-8-4 21:11

阿里云,华东1,安装不成功
作者: maotouxiaozi    时间: 2016-8-5 00:02

2.png
2016-8-5 00:01
1.png
2016-8-5 00:01


腾讯云,CENTOS7.2公共镜像,安装报错

图片附件: 1.png (2016-8-5 00:01, 40.96 KB) / 下载次数 530
http://www.wdlinux.cn/bbs/attachment.php?aid=6495&k=69b103fe714e9e1cca400c0ac541a865&t=1508544736&sid=EJdDo2



图片附件: 2.png (2016-8-5 00:01, 23.52 KB) / 下载次数 544
http://www.wdlinux.cn/bbs/attachment.php?aid=6496&k=dac68c564353c28596181d947dd4d932&t=1508544736&sid=EJdDo2


作者: yajeed    时间: 2016-8-7 01:21

啥时候更新下wdos 啊,非常期待啊
作者: cdyywb    时间: 2016-8-17 21:07

QQ截图20160817204707.png
2016-8-17 21:06
centos6.8/6.5,第一个就出现这个问题,卡住了。

图片附件: QQ截图20160817204707.png (2016-8-17 21:06, 4.61 KB) / 下载次数 543
http://www.wdlinux.cn/bbs/attachment.php?aid=6528&k=4b4e0ed5c740e04f7eebd94e7ec5ba12&t=1508544736&sid=EJdDo2


作者: wzhlrch    时间: 2016-8-19 00:16

请问这个V3.1版本安装LAMP的话,php5.4版本,zend能安装成功吗?
作者: wzhlrch    时间: 2016-8-19 02:45

请问这个V3.1版本安装LAMP的话,php5.4版本,zend能安装成功吗?
wzhlrch 发表于 2016-8-19 00:16


我看到了zend对应的包,然后把zend*.so文件直接提取出来复制到
   php.ini这段标注的
  1. [Zend Guard Loader]
  2. zend_extension="/www/wdlinux/apache_php-5.4.45/lib/php/extensions/no-debug-non-zts-20100525/ZendGuardLoader.so"
  3. zend_loader.enable=1
  4. zend_loader.disable_licensing=0
  5. zend_loader.obfuscation_level_support=3
复制代码

zend_extension内,然而还是不行,具体还在尝试
作者: ac923    时间: 2016-8-31 13:24

装了两次,phpmyadmin打不开,建的站点也打不开
作者: ac923    时间: 2016-8-31 21:55

http://pkgs.repoforge.org/rpmforge-release/rpmforge-release-0.5.3-1.el6.rf.x86_64.rpm

到了这句就运行不了
作者: bjorn    时间: 2016-9-1 08:07

本帖最后由 bjorn 于 2016-9-1 08:09 编辑

使用中非常好
作者: sem    时间: 2016-9-4 15:01

本帖最后由 sem 于 2016-9-4 15:03 编辑

安装之后系统设置只显示一半,右边没有下拉框.
phpmyadmin打不开
开始用源码安装安装的时候老师出错,后来用RPM包安装就这样了。
QQ图片20160904145757.png
2016-9-4 15:02


图片附件: QQ图片20160904145757.png (2016-9-4 15:02, 226.29 KB) / 下载次数 244
http://www.wdlinux.cn/bbs/attachment.php?aid=6616&k=3c15bbb7f2d25dcf213b3565c1a867c3&t=1508544736&sid=EJdDo2


作者: shanguoxuan    时间: 2016-9-8 14:34

我的也是,全部装不了
作者: topmars1986    时间: 2016-9-10 00:34

回复 1# admin

来来来管理员来:无法加载 mysql (外链,英语) 扩展,请检查您的 PHP 配置。 - 文档
鄙人安装的配置如下:
apache
2.4.18
nginx
1.10.0
mysql
5.6.30
php
7.0.6
也就是全部都是最高版。
但是登录phpmyadmin以后就提示错误,如图:
1.jpg
2016-9-10 00:34


图片附件: 1.jpg (2016-9-10 00:34, 91.32 KB) / 下载次数 235
http://www.wdlinux.cn/bbs/attachment.php?aid=6633&k=f05287e77d1c3d0d049ed37f31dec044&t=1508544736&sid=EJdDo2


作者: topmars1986    时间: 2016-9-10 01:41

apache
2.4.18
nginx
1.10.0
mysql
5.6.30
php
7.0.6
这个配置下数据库删不了。
2.jpg
2016-9-10 01:41


图片附件: 2.jpg (2016-9-10 01:41, 135.9 KB) / 下载次数 222
http://www.wdlinux.cn/bbs/attachment.php?aid=6636&k=2f2255e69ee69377ae699b3be09ccbf0&t=1508544736&sid=EJdDo2


作者: wdcpma    时间: 2016-9-12 16:50

回复 1# admin
何时增加 站点用户分别管理
V2 版本可以分别帐号管理 自己的站点 现在只能统一管理  这个何时能增加

现在安装了V3.1 以后如果这个增加了 升级的话有问题 吗

   http://www.wdlinux.cn/bbs/thread-53980-1-1.html




欢迎光临 WDlinux官方论坛 (http://www.wdlinux.cn/bbs/) Powered by Discuz! 7.2